.product_block {width:197px; margin:0 auto 15px;} /*Do not set width or float:left;*/
.product_block {background:#fff; padding:5px; min-height:249px;
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-khtml-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	
}
.product_block img{max-width:197px;}
.product_block:hover{background:#eaeaea;}
.product_block a{color:#000; text-decoration:none;}